"GoogleAppsHeader" = "Applications Google";
"FeaturedAppHeader" = "Application en vedette";
"RecommendedAppsHeader" = "Applications recommandées";
"OtherSettingsHeader" = "Autres paramètres";
"FeatureFlagsHeader" = "Fonctions actuelles signalées";
"ResetToSystemDefaults" = "Réinitialiser les paramètres";
"HeaderIntentTypeBrowser" = "Navigateur";
"HeaderIntentTypeDualLocation" = "Naviguer d'un lieu à un autre";
"HeaderIntentTypeMail" = "Messagerie";
"HeaderIntentTypeMaps" = "Cartes";
"HeaderIntentTypeSingleLocation" = "Naviguer à partir de votre lieu";
"HeaderIntentTypeCalendar" = "Agenda";
"AppDownloaded" = "%@ a été téléchargée";
"ResetToSystemDefaultsAlertTitle" = "Réinitialiser les paramètres système par défaut";
"ResetToSystemDefaultsDescription" = "Après la réinitialisation, vos préférences seront retirées. Les liens s'ouvriront à partir des applis système.";
"ResetAllSettingsConfirm" = "Réinitialiser tous les paramètres";
"ResetAllSettingsCancel" = "Annuler";
"ResetAllSettingsComplete" = "Réinitial. effectuée";
"AppStoreButtonTypeOpen" = "Ouvrir";
"AppStoreButtonTypeDownload" = "Installer";
"RecommendedAppHighlight" = "Recommandations";
"FeaturedAppTitleWithAppName" = "Essayer %@";
"FeaturedAppDownloadButton" = "Essayer";
"FeaturedAppAccessibilityHint" = "Ouvre l'App Store.";
"AppInstalledAccessibilityLabel" = "Installée";
"AppNotInstalledAccessibilityLabel" = "Non installée";
"AppSelectedAccessibilityLabel" = "Sélectionnée";
"AppNotSelectedAccessibilityLabel" = "Non sélectionnée";
"OpenAppInAppStoreAccessibilityHint" = "Ouvre l'App Store.";
"SelectAppAsPreferenceAccessibilityHint" = "Sélectionne l'application à utiliser.";
"OpenAnInstalledAppAccessibilityHint" = "Ouvre l'application.";
"SheetHeaderOpenWith" = "Ouvrir avec";
"SheetHeaderCreateMailWith" = "Créer un courriel avec";
"SheetHeaderOpenMapsWith" = "Ouvrir les lieux et les itinéraires avec";
"AlertStyleTitle" = "Nous recommandons %@";
"AlertStyleOpenAppButton" = "Ouvrir";
"AlertStyleGetAppButton" = "Télécharger l'application %@";
"AlertStyleOpenInBrowserButton" = "Ouvrir dans le navigateur";
"AskMeEveryTimeSwitch" = "Me demander chaque fois l'application à utiliser";
"ShareThisWithTitle" = "Partager avec %@";
"GmailAppDescription" = "Envoyez rapidement à vos contacts.";
"SearchForThisWithTitle" = "Rechercher avec %@";
"GSAAppDescription" = "Obtenez de l'information utile rapidement.";
"AlertStyleCancelButton" = "Non merci";
"GSATranslationTitle" = "Rechercher la traduction sur Google";
"GSATranslationSubtitle" = "Obtenez rapidement des infos sur votre traduction.";
"SearchNowButtonTitle" = "Rechercher maintenant";
"GetTheAppButtonTitle" = "Oui, obtenir l'appli";
"ShareTranslationTitle" = "Partager votre traduction";
"SendTextSubtitle" = "Envoyez ce texte à l'aide de %@.";
"OpenButtonTitle" = "Ouvrir %@";
"Settings" = "paramètres";
"App" = "appli";
"AlertCloseButtonAccessibilityHint" = "Fermer";
"AlertGetAppButtonAccessibilityHint" = "Téléchargez %@ de l'App Store";
"EditInAppButtonLabel" = "Modifier dans %@";
"OpenInAppButtonLabel" = "Ouvrir dans %@";
"FloatingActionButtonEditAccessibilityHint" = "Sélectionnez l'appli pour effectuer modification.";
"FloatingActionButtonOpenAccessibilityHint" = "Sélectionnez l'appli avec laquelle ouvrir.";
"SwitchOnAccessibilityLabel" = "Activé";
"SwitchOffAccessibilityLabel" = "Désactivé";
"SwitchAccessibilityHint" = "Touchez deux fois pour basculer param.";
"DefaultAppSettingsTitle" = "Applications par défaut";
"SheetHeaderOpenWithAccessibilityLabel" = "Ouvrir avec ou installer";
"SheetHeaderCreateMailWithAccessibilityLabel" = "Ouvrir ou installer l'application pour créer le courriel";
"ChromeDefaultPromoTitleLabel" = "Ouvrir Chrome à partir de n'importe quelle application";
"ChromeDefaultPromoSubtitleLabel" = "Utilisez automatiquement Chrome lorsque vous touchez des liens dans des messages, des documents et d'autres applications";
"ChromeDefaultPromoPrimaryButtonLabel" = "Marche à suivre";
"ChromeDefaultPromoDismissButtonLabel" = "Non merci";
"DebugSectionHeader" = "Test (déboguer/dogfood seul.)";
"EnableLogMonitoring" = "Activer surveillance journal";
"PleaseRestartApp" = "Redémarrez l'appli pour appliquer les modif.";
